Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 19:29:32 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,
I placed the order on July 24th and it has been received successfully but the problem is the size doesn’t fit for me, so I need to just change the clothes size. I send a return option through the application almost 5 days ago but didn’t get any response. 

I want to know that there’s any possibility to exchange the clothes near by the store, 

I  don’t have that much time to wait because next week my vacatio will start, so I need your prompt support please.

Thank you & Best regards,

Ramesh . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4684206